# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.settings.esx.storage.nmp_claim_rules.satp_not_registered                   =  "驗證錯誤: SATP 外掛程式「{1}」未登錄。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.unknown.device                        =  "驗證錯誤: 裝置「{1}」未知。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.driver                        =  "驗證錯誤: 驅動程式參數「{1}」無效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.missing_params                        =  "驗證錯誤: 指定下列其中一項: 廠商、型號、驅動程式、傳輸、裝置或 claimOpt。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.mutually_exclusive_params             =  "驗證錯誤: 裝置和廠商、型號或 claimOpt 以及驅動程式和傳輸相互排斥。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid_type_or_params                =  "驗證錯誤: 類型為「{1}」的參數無效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.not_registered_psp                    =  "驗證錯誤: PSP 外掛程式「{1}」未登錄。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.token                         =  "驗證錯誤: 對於 nmp 選項，Token「{1}」無效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.invalid.nmp_option                    =  "驗證錯誤: 對於 nmp 選項，組態無效。"
com.vmware.esx.settings.esx.storage.nmp_claim_rules.rr_options.empty                      =  "驗證錯誤: PSP_RR 遺失 psp 選項。"
